DRM_ATOMIC_HELPER_DI(9)

NAME
drm_atomic_helper_disable_plane - Helper for primary plane disable using * atomic

SYNOPSIS

int drm_atomic_helper_disable_plane(struct drm_plane * plane);

ARGUMENTS

plane
    plane to disable

DESCRIPTION

Provides a default plane disable handler using the atomic driver interface.

RETURNS

Zero on success, error code on failure

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT